<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AirPlay 投放中</key>
	<string>AirPlay wird gesendet</string>
	<key>Audio Video sync</key>
	<string>Audio-Video-Synchronisation</string>
	<key>Audio bitrate</key>
	<string>Audio-Bitrate</string>
	<key>Bytes Read</key>
	<string>Gelesene Bytes</string>
	<key>Disabled</key>
	<string>Deaktiviert</string>
	<key>Display FPS</key>
	<string>Anzeige-FPS</string>
	<key>Done</key>
	<string>Fertig</string>
	<key>Dropped Frames</key>
	<string>Verlorene Frames</string>
	<key>File Size</key>
	<string>Dateigröße</string>
	<key>Live Streaming</key>
	<string>Live-Streaming</string>
	<key>Loading...</key>
	<string>Wird geladen...</string>
	<key>Mute</key>
	<string>Stummschalten</string>
	<key>Off</key>
	<string>Aus</string>
	<key>Open File</key>
	<string>Datei öffnen</string>
	<key>Open URL</key>
	<string>URL öffnen</string>
	<key>PlayBack</key>
	<string>Wiedergabe</string>
	<key>Resume</key>
	<string>Fortsetzen</string>
	<key>Search Subtitle</key>
	<string>Untertitel suchen</string>
	<key>Subtitle delay</key>
	<string>Untertitel-Verzögerung</string>
	<key>Title</key>
	<string>Titel</string>
	<key>Unmute</key>
	<string>Ton aktivieren</string>
	<key>Video Display Type</key>
	<string>Videoanzeigetyp</string>
	<key>Video Track</key>
	<string>Video-Track</string>
	<key>Video Type</key>
	<string>Video-Typ</string>
	<key>Video bitrate</key>
	<string>Video-Bitrate</string>
	<key>brightness</key>
	<string>Helligkeit</string>
	<key>cancel</key>
	<string>Abbrechen</string>
	<key>no show subtitle</key>
	<string>Kein Untertitel</string>
	<key>select speed</key>
	<string>Geschwindigkeit auswählen</string>
	<key>select video quality</key>
	<string>Videoqualität auswählen</string>
	<key>speed</key>
	<string>Geschwindigkeit</string>
	<key>subtitle</key>
	<string>Untertitel</string>
	<key>switch audio</key>
	<string>Audio wechseln</string>
	<key>switch video</key>
	<string>Video wechseln</string>
	<key>video quality</key>
	<string>Videoqualität</string>
	<key>volume</key>
	<string>Lautstärke</string>
</dict>
</plist>
